Retrieve an Organization Release's File
GET /api/0/organizations/{organization_id_or_slug}/releases/{version}/files/{file_id}/
Return metadata for an individual file within a release. Does not return the file
contents unless download is set.
Path Parameters
organization_id_or_slug(string)REQUIREDThe ID or slug of the organization the resource belongs to.
version(string)REQUIREDThe version identifier of the release
file_id(string)REQUIREDThe ID of the release file.
Query Parameters:
download(string)If set, download the file contents instead of returning metadata.
Scopes
You need to authenticate via bearer auth token.
<auth_token> requires one of the following scopes:org:ciproject:adminproject:readproject:releasesproject:write
Copied
curl https://sentry.io/api/0/organizations/{organization_id_or_slug}/releases/{version}/files/{file_id}/ \ -H 'Authorization: Bearer <auth_token>'
RESPONSESCHEMA
Copied.
Was this helpful?